\appendix
\chapter{Print compile/link options of the m17n library}
\label{m17n-config}
\include{m17n-config}
\chapter{Print information about the m17n database}
\label{m17n-db}
\include{m17n-db}
\chapter{Sample Programs}
\label{m17nExProg}
\include{m17nExProg}
\chapter{Data format of the m17n database}
\label{m17nDBFormat}
\include{m17nDBFormat}
\chapter{Data provided by the m17n database}
\label{m17nDBData}
\include{m17nDBData}
\chapter{Tutorial for writing the m17n database}
\label{m17nDBTutorial}
\include{m17nDBTutorial}
\chapter{GNU Free Documentation License}
\label{GFDL}
\include{GFDL}
\printindex
\end{document}
